/*********************************
 * HEAD
 */

header {
    /* padding: 0px 0px 64px; */
    /* background-color: #fff; */
    /* padding: 10px 0px 10px; */
}

header.stick {
    padding: 5px 0px 5px;
}

header.sticky {
    position: sticky;
    top: 0;
    z-index: 10;
}

.header {
    position: absolute;
    width: 100%;
}

header.sticky .header {
    position: relative;
}

.header.static {
    position: relative;
}

.header.fixed {
    position: fixed;
    top: 0;
}

#logo {
    width: 208px;
    transition: all ease .2s;
}

#logo:hover {
    cursor: pointer;
    opacity: 0.7;
}

@media (max-width: 768px) {
    #logo {
        max-width: 160px;
    }
}


.logo-text {
    font-family: 'Inter Regular', sans-serif;
    font-size: 28px;
    letter-spacing: 1px;
    transition: all ease .2s;

    display: flex;
    align-items: center;
    gap: 12px;
}

.logo-text:hover {
    color: #fcfff7;
}

.logo-text:hover > #logo {
    cursor: pointer;
    opacity: 0.7;
}


.langs_container {
    font-size: 14px;
}

.lang:hover,
.lang.active {
    text-decoration: underline;
    text-decoration-color: #21211F;
    text-decoration-thickness: 1px;
    -webkit-text-decoration: 1px underline #21211F;
    text-underline-offset: 2px;
    -webkit-text-underline-offset: 2px;
    color: inherit;
}

#top-langs {
    text-align: right;
    width: auto;
    position: absolute;
    right: 0px;
    z-index: 9999;
}

.content-menu-lang {
    display: flex;
    justify-content: flex-end;
    gap: 22px;
}

@media (max-width: 768px) {
    .logo-text {
        font-size: 20px;
        flex-direction: column;
        gap: 0px;
    }
}

@media (max-width: 380px) {
    .logo-text {
        font-size: 18px;
    }
}

/* Icon menu */

.menu-icon span {
    display: block;
    height: 4px;
    width: 60px;
    margin-top: 12px;
    border-radius: 0px;
    opacity: 1;
    background-color: #000;
    transition: background-color .15s ease-in-out;
}

.menu-icon:hover>span {
    background-color: #e7f1e7;
}

.menu-icon span:nth-child(1) {
    margin-top: 0px;
}

.menu-icon span:nth-child(3) {
    margin-bottom: 1px;
}

@media (max-width: 992px) {
    .menu-icon span {
        height: 4px;
        width: 50px;
        margin-top: 8px;
    }
}

@media (max-width: 768px) {
    .menu-icon span {
        height: 3px;
        margin-top: 7px;
    }
}


/* Navbars */

#navbar-menu {
    min-height: 61px; /* 70px */
    height: 65px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.navbar-home {
    /* transform: translate(0%, 100%); */
    background-color: transparent;
}

.navbar-general {
    position: fixed;
    width: 100%;
    background-color: #FEF7F3;
}

.navbar-sticky {
    position: sticky;
    top: 0;
    width: 100%;
    background-color: #FEF7F3;
}

.navbar-sticky-transparent {
    position: sticky;
    top: 0;
    width: 100%;
}

.navbar-static {
    position: relative;
    background-color: #FEF7F3;
}

/* MENU */

.btn-menu-main {
    font-size: 26px;
    padding-left: 10px;
    padding-right: 10px;
}

#navbar-menu .row-menu {
    min-height: 61px;
}

#navbar-menu.navbar-sticky-transparent .row-menu {
    border-bottom: 0;
}

#navbar-menu .col-menu-w-buttons {
    z-index: 5;
}

#navbar-menu .content-logo {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#navbar-menu.navbar-sticky-transparent .content-logo {
    display: none;
}

#navbar-menu .menu-start-box {
    padding-left: 40px;
}

#navbar-menu .menu-end-box {
    display: flex;
    justify-content: end;
    text-align: end;
}

#navbar-menu .menu-end-box .selector-languages {
    display: flex;
    align-items: center;
    padding-right: 20px;
}

#navbar-menu.navbar-sticky-transparent .menu-end-box .selector-languages {
    display: none !important;
}

#navbar-menu .menu-end-box .menu-section-box {
    /* min-height: 61px; */ /* 70px */
    padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#navbar-menu.navbar-sticky-transparent .menu-end-box .menu-section-box {
    border: 0;
}

#navbar-menu .menu-end-box #cart {
    padding-left: 4px;
    padding-right: 4px;
}

#navbar-menu .menu-end-box .selector-languages .separator-lang {
    margin: 0 4px;
}

#navbar-menu.navbar-sticky-transparent #cart {
    background-color: transparent;
}

/* MENUS - Responsive */
@media (max-width: 870px) {
    #navbar-menu .content-logo {
        position: relative;
    }
}

@media (max-width: 768px) {
    #navbar-menu .content-logo {
        position: absolute; /* relative */
    }

    #navbar-menu .col-menu-w-buttons {
        z-index: inherit;
    }

    #navbar-menu .col-menu-button {
        z-index: 5;
    }

    #navbar-menu .menu-start-box {
        padding-left: 4px; /* 0px */
    }

    #navbar-menu .menu-end-box .menu-section-box {
        font-size: 13px;
        font-style: normal;
        font-weight: 400;
        line-height: 14.7px;
        border: 0;
    }
}


@media(max-width: 992px) {
    #navbar-menu .title-menu {
        font-size: 36px;
    }
    .btn-menu-main {
        font-size: 24px;
    }
}

@media(max-width: 768px) {
    #navbar-menu .title-menu {
        font-size: 30px;
    }
    #navbar-menu #nav-responsive-menus {
        display: flex;
    }
    #navbar-menu #navbar-toggle-menus {
        text-align: center;
    }
}

@media(min-width: 768px) {
    #navbar-menu #navbar-toggle-menus {
        display: none;
    }
}

@media(min-width: 576px) {
    #navbar-menu .title-menu {
        margin-top: 0;
    }
    .col-menu-right {
        right: 0;
    }
}

#btn-navbar-menu {
    padding-right: 0px;
    padding-left: 0px;
}

.menu-navbar,
.menu-navbar:focus {
    border: 0;
    outline: 0;
    box-shadow: none;
}

#btn-navbar-menu.menu-navbar i {
    font-size: 28px;
}

/* BUTTONS */
.btn-menu {
    padding: 7px 21px;
    color: #21211F;
    font-family: 'Inter Regular', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
    outline: none;
    border: none;
    border-radius: 0;
    cursor: pointer;
    min-width: 100px;
}

#navbar-menu.navbar-sticky-transparent .btn-menu {
    background-color: #FFF;
}

.btn-menu:hover,
#navbar-menu.navbar-sticky-transparent .btn-menu:hover {
    background-color: #21211F;
    color: #fff;
}

.btn-menu.shop-version {
    background-color: #21211F !important;
    color: #fff !important;
}

.btn-menu.shop-version:hover {
    background-color: #fff !important;
    color: #21211F !important;
    border: 1px solid #21211F;
}

.border-btn-menu {
    border-radius: 16px;
    border: 1px solid #21211F;
}

@media (max-width: 768px) {
    .border-btn-menu {
        font-size: 13px;
        font-style: normal;
        font-weight: 400;
        line-height: 14.7px; 
        border: 0;
    }

    #navbar-menu.navbar-sticky-transparent .border-btn-menu {
        border: 1px solid #21211F;
    }
}

/* Buttons dropdown lang */

.btn-dropdown-languages {
    display: flex;
    align-items: center;
    font-family: 'Inter Regular', sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    height: 100%;
    padding: 4px 7px 6px 7px;
    text-align: center;
    text-transform: uppercase;
    outline: none;
    border: none;
    border-radius: 0;
    cursor: pointer;
    /* background-color: #b8ccba; */
    color: #000;
}

.btn-dropdown-languages:hover {
    /* background-color: #ffff; */
    color: #e7f1e7;
}

.btn-dropdown-languages.dropdown-toggle::after {
    font-family: Verdana;
    margin-left: 2px; /* -3px */
    margin-top: -7px; /**/
    padding-bottom: 3px;
    font-size: 18px;
    opacity: 0.8;
    content: "^";
    transform: rotate(180deg);
    border: 0;
}

.btn-dropdown-languages~.dropdown-menu {
    border-radius: 0;
    padding: 0;
    min-width: auto;
    background-color: #b8ccba;
}

.btn-dropdown-languages~.dropdown-menu li {
    width: 100%;
    font-size: 16px;
}

.btn-dropdown-languages~.dropdown-menu li a {
    font-family: 'Inter Regular', sans-serif;
    width: 100%;
    font-size: 14px;
    display: inline-block;
    padding: 5px 12px 5px 12px;
    /* 0.375rem 0.7rem */
    text-align: center;
}

.btn-dropdown-languages~.dropdown-menu li a:hover {
    border: 0;
    text-decoration: none;
    color: #000;
    background-color: #e7f1e7;
}

@media(max-width: 992px) {
    .btn-dropdown-languages {
        font-size: 13px;
    }

    .btn-dropdown-languages.dropdown-toggle::after {
        margin-left: 0px;
        margin-top: -6px;
        font-size: 15px;
    }
}

/* OffCanvas Menu */
#offcanvasMenu {
    border-right: 1px solid #21211F;
    z-index: 1200;
}

#offcanvasMenu .btn-close-offcanvas {
    background: transparent
    url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 32 32' class='close' fill='none'%3E%3Cpath d='M31.0469 1L1.0017 31' stroke='%2321211F'/%3E%3Cpath d='M31.0469 31L1.00169 1' stroke='%2321211F'/%3E%3C/svg%3E") 
    center/3em auto no-repeat;
}

#offcanvasMenu .btn-close-offcanvas:hover {
    background: transparent
    url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 32 32' class='close' fill='none'%3E%3Cpath d='M31.0469 1L1.0017 31' stroke='%2321211F'/%3E%3Cpath d='M31.0469 31L1.00169 1' stroke='%2321211F'/%3E%3C/svg%3E") 
    center/2em auto no-repeat;
    opacity: 0.5;
    box-shadow: none;
}

#offcanvasMenu .btn-close-offcanvas:focus {
    box-shadow: none;
}

@media (max-width: 768px) {
    #offcanvasMenu {
        border-right: none;
        width: 100%;
    }
}

/* Lists */
.list-body-items {
    display: flex;
    justify-content: space-between;
}

.list-footer-items {
    padding: var(--bs-offcanvas-padding-y) var(--bs-offcanvas-padding-x);
}

.list-items-menu {
    padding-left: 0;
    list-style: none;
}

.list-items-menu .item-menu {
    color: #21211F;
    /* font-family: Tiempos Text; */
    font-family: 'Tiempos Text', sans-serif;
    font-size: 25px;
    font-style: italic;
    font-weight: 400;
    line-height: 34px;
    letter-spacing: -1.35px;
}

.list-items-menu .item-menu .link-menu {
    transition: all 0.5s;
}

.list-items-menu .item-menu .link-menu:hover {
    color: #000;
    /* text-shadow: 1px 1px 3px rgba(0,0,0,0.7); */
}

.list-xxss.list-items-menu .item-menu .link-menu:hover,
.menus.list-items-menu .item-menu .link-menu:not(.active) {
    color: #d2ccc9;
}

.menus.list-items-menu .item-menu .link-menu:hover {
    color: #21211F;
}

/* Active navbar */

.nav-item.active span {
    text-decoration: 1px underline;
    text-underline-offset: 3px;
}

a.dropdown-item {
    font-size: 13px;
}


/* Fletxa dropdown */

#header-container .dropdown-toggle::after {
    border: 0px;
}

#header-container .dropdown-arrow-menu {
    margin-left: 7px;
}

#header-container .dropdown-arrow-menu::after {
    vertical-align: 2px;
    width: 6px;
    height: 6px;
    border-left: 1.2px solid #3e5057;
    border-bottom: 1.2px solid #3e5057;
    transform: rotate(-45deg);
}

.navbar-expand-lg .navbar-nav .nav-item:last-child .nav-link {
    padding-right: 0px;
}

.d-languages {
    display: none;
}

.flex-container {
    display: flex;
    align-items: center;
}